Subject: [IGSMAIL-3502]: repaired USNO RINEX files
From: Jim Ray (USNO 202-762-1444) <[email-masked]>
To: [email-masked]
Date: Fri, 31 Aug 2001 9:42:45 EDT

******************************************************************************
IGS Electronic Mail      31 Aug 06:42:52 PDT 2001      Message Number 3502
******************************************************************************

Author: Jim Ray

Due to a series of operational changes involving the PC controller for
the USNO receiver and met station, 4 days of USNO RINEX data were
distributed with bad headers.  These data files have now been replaced
at CDDISA:  doys 236, 237, 238, and 239 (24-27 August 2001).

I would like to thank Linda Nussear (NOAA/NGS) and Carey Noll (NASA/CDDIS)
for their help, and to apologize to users for any disruption this may
have caused.

--Jim